まつもと ゆきひろです

In message "[ruby-list:20402] Re: ruby-1.4.3 port to HPUX 11.00"
    on 00/01/27, YANAGAWA Kazuhisa <kjana / os.xaxon.ne.jp> writes:

|> HP-UX 11.0 ではRuby 1.4.3のcursesとfcntlがコンパイルできない
|> そうです。なんでも $global$ というシンボルが未定義だとか。
|
|HP-UX 10.20 では何の問題もありませんでした....

結局 config.sub の問題だったようです。

一箇所 hppa2.0-* を hppa2.0* に修正したらうまくいったとか。

|うまくコンパイルできたらバイナリパッケージとして登録してもらえるのでしょ
|うか.しっかり成功して欲しいものです.

成功したので登録するということでした。